Lire cette page en franšais Lire cette page en franšais.

The Aston Wizards V3.0.3 (01/12/2005)

You will find in the Aston Wizards many wizards developped for Eclipse 3.x.x
These wizards can be regrouped in two categories

You can download these plugins here. Sources are available here.
If you are using Eclipse 2.x.x (or versions 3.0M1,2,3,4,5,6,7)please download the plugin here

More information can be found in english, german and french
See the list of available templates here and how to create one here

Notes :
These plugins do not work with WSAD 4.x.x, but works under WSAD 5.x.x


Comments, ideas, new templates, or bugs mail me at :